<?php
/**
 * @version   1.23 January 15, 2012
 * @author    RocketTheme http://www.rockettheme.com
 * @copyright Copyright (C) 2007 - 2012 RocketTheme, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
global $gantry;
if ($gantry->get('errorpage-content')!='') {
    echo $gantry->get('errorpage-content');
} else {
 ?>
<div class="error-page">
    
<h1><?php _re('404 Page Not Found'); ?></h1>
</div>
<?php } ?>